Bug 434730 - Package Updater gives error message
Package Updater gives error message
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-24 21:18 EST by Frederick lin
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-28 15:38:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
log file (3.17 KB, text/plain)
2008-02-24 21:18 EST, Frederick lin
no flags Details

  None (edit)
Description Frederick lin 2008-02-24 21:18:39 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Frederick lin 2008-02-24 21:18:39 EST
Created attachment 295761 [details]
log file
Comment 2 Robin Norwood 2008-02-24 23:21:05 EST
This is for pirut, not PackageKit.
Comment 3 Jeremy Katz 2008-02-25 12:24:04 EST
Is this reproducible?
Comment 4 Jeremy Katz 2008-05-28 15:38:38 EDT
Closing due to inactivity; please reopen if you have further information to add
to this report

Note You need to log in before you can comment on or make changes to this bug.